.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/bg.jpg) no-repeat 50% 0;min-width:1200px;max-width:1920px;margin:0 auto;height: 4382px;overflow: hidden;}
.header{height:1135px;}
.main{position:relative;width:1200px;margin:0 auto;}
.logo{position:absolute;top:31px;left:12px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav_icon{position: absolute;top: 37px;right: 368px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/nav_icon.png) no-repeat 50% 0;width: 44px;height: 42px;transform-origin:center;animation: navIconFloat 2.6s ease-in-out infinite;will-change: transform,filter;}
.nav_icon i{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/nav_border.png) no-repeat 50% 0;animation: rotate 5s linear infinite;}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.nav{position: absolute;top:44px;right:14px;width: 350px;height:28px;color: #826643;line-height:28px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/nav_bg.png) no-repeat 50% 0;text-align: right;padding-right: 5px;}
.nav a{font-size: 14px;color: #826643;margin: 0 13px;}
.nav a:hover{color: #bd470d;}
.wd_slogan {width: 1209px;height: 445px;position: absolute;top: 113px;left: 9px;background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/slogan.png) no-repeat 50% 0;opacity: 0;}
.wd_slogan{animation: sl 1s ease-in-out forwards;}
@keyframes sl {
    0% {
        transform: translateY(-10%);
        opacity: 0;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}


.header img{width: 100%;height: 100%;}
.role01{position: absolute;top: 203px;left: -320px;width: 379px;height: 319px;animation: slideInTopLeft 1s ease-out forwards;opacity: 0;}
@keyframes slideInTopLeft {
    0% {
        opacity: 0;
        transform: translate3d(-50%, 0, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
.role02{position: absolute;top: 601px;left: -177px;width: 489px;height: 498px;animation: slideInBottomLeft 1s ease-out forwards;opacity: 0;}
@keyframes slideInBottomLeft {
    0% {
        opacity: 0;
        transform: translate3d(0, 20%, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
.role03{position: absolute;top: 330px;right: 45px;width: 237px;height: 235px;animation: slideTopRight 1s ease-out forwards;opacity: 0;}
@keyframes slideTopRight {
    0% {
        opacity: 0;
        transform: translate3d(20%, 0, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
.role04{position: absolute;top: 379px;right: -256px;width: 373px;height: 401px;animation: slideBottomRight 1s ease-out forwards;opacity: 0;}
@keyframes slideBottomRight {
    0% {
        opacity: 0;
        transform: translate3d(0, 20%, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}

.city01{position: absolute;top: 620px;left: 309px;width: 92px;height: 100px;animation: slide01 0.8s linear forwards,city-scale 2s 0.9s ease-in-out infinite;opacity: 0;}
.city02{position: absolute;top: 577px;left: 389px;width: 86px;height: 93px;animation: slide01 0.8s linear forwards,city-scale 2s 1.8s ease-in-out infinite;opacity: 0;}
@keyframes slide01 {
    0% {
        opacity: 0;
        transform: translate3d(100%, -70%, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
.city03{position: absolute;top: 557px;right: 371px;width: 86px;height: 93px;animation: slide02 0.8s linear forwards,city-scale 2s 0.9s ease-in-out infinite;opacity: 0;}
.city04{position: absolute;top: 561px;right: 267px;width: 86px;height: 93px;animation: slide02 0.8s linear forwards,city-scale 2s 1.8s ease-in-out infinite;opacity: 0;}
.city05{position: absolute;top: 574px;right: 164px;width: 86px;height: 93px;animation: slide02 0.8s linear forwards,city-scale 2s 0.9s ease-in-out infinite;opacity: 0;}
.city06{position: absolute;top: 582px;right: 40px;width: 93px;height: 100px;animation: slide02 0.8s linear forwards,city-scale 2s 1.8s ease-in-out infinite;opacity: 0;}
@keyframes slide02 {
    0% {
        opacity: 0;
        transform: translate3d(-180%, -30%, 0)
    }
    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
@keyframes city-scale {
    0%, 100% {
        transform: scale(1) translate3d(0, 0, 0);
    }
    50% {
        transform: scale(1.1) translate3d(0, -5%, 0);
    }
}

.zb_btn_box{position: absolute;top: 601px;left: 429px;width: 336px;height: 301px;}
.zb_btn{position: absolute;top: 0;left: 0;width: 336px;height: 301px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/zb_btn.png) no-repeat;text-indent: -9999px;overflow: hidden;}
.zb_btn_box{animation: zb_btn_in 0.8s linear forwards;}
@keyframes zb_btn_in {
    0% {
        opacity: 0;
        transform: scale(0.5);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
.zb_btn:hover{background-position: -336px 0;animation: zb-btn-scale 1s ease-in-out infinite;}
@keyframes zb-btn-scale {
    0%, 100% {
        opacity: 1;
        transform: scale(1);
    }
    50% {
        opacity: 1;
        transform: scale(1.05);
    }
}
.arrow{position: absolute;top: 897px;left: 50%;margin-left: -85px;width: 170px;height: 119px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/arrow.png) no-repeat 50% 0;}
.arrow{animation: down 0.6s 0s ease-in-out infinite alternate;}
@keyframes down{
    0%{
        transform: translateY(0);
    }
    100%{
        transform: translateY(10px);
    }
}


.wd_box01{height: 1444px;}
.wd_box02{height: 800px;}
.wd_box03{height: 1004px;}

.wd_cont div h3{height: 149px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/tit.png) no-repeat 50% 0;text-indent: -9999px;overflow: hidden;margin-bottom: 18px;}
.wd_cont div:nth-child(2) h3{background-position: 50% -149px;}
.wd_cont div:nth-child(3) h3{background-position: 50% -298px;margin-bottom: 14px;}
.wd_cont h4{font-size: 20px;color: #af5130;text-align: center;letter-spacing: 3px;}
.wd_cont h4 span{font-size: 16px;color: #664228;display: block;margin-top: 10px;letter-spacing: 0;}

.wd_box01 ul{display: flex;flex-wrap: wrap;justify-content: space-between;margin: 27px 20px 0;}
.wd_box01 ul li{width: 365px;height: 528px;margin-bottom: 42px;box-sizing: border-box;padding: 398px 40px 0 53px;font-size: 14px;color: #ebbb53;display: flex;align-items: center;align-content: flex-start;flex-wrap: wrap;transition: all 0.3s ease-in-out;}
.wd_box01 ul li:nth-child(1){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/bj.png) no-repeat 50% 0;}
.wd_box01 ul li:nth-child(2){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/sh.png) no-repeat 50% 0;}
.wd_box01 ul li:nth-child(3){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/xm.png) no-repeat 50% 0;}
.wd_box01 ul li:nth-child(4){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/cd.png) no-repeat 50% 0;}
.wd_box01 ul li:nth-child(5){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/cs.png) no-repeat 50% 0;}
.wd_box01 ul li:nth-child(6){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/cc.png) no-repeat 50% 0;}
.wd_box01 ul li:hover{margin-top: -10px;cursor: pointer;}
.wd_box01 ul li div{padding-left: 20px;letter-spacing: 1px;}
.wd_box01 ul li div:nth-child(1){width: 100%;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/icon_pos.png) no-repeat 0 2px;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;border-bottom: 1px solid #bb744c;padding-bottom: 8px;margin-bottom: 12px;}
.wd_box01 ul li div:nth-child(1) span{font-size: 18px;color: #fef4cf;}
.wd_box01 ul li div:nth-child(2){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/icon_time.png) no-repeat 0 2px;}
.wd_box01 ul li div:nth-child(2) span{display: block;font-size: 18px;color: #fef4cf;font-weight: bold;line-height: 34px;}
.wd_box01 ul li div:nth-child(3){background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/icon_star.png) no-repeat 0 2px;margin-left: 80px;padding-left: 24px;}
.wd_box01 ul li:nth-child(3) div:nth-child(3){margin-left: 40px;}
.wd_box01 ul li div:nth-child(3) span{display: block;font-size: 18px;color: #ffb9da;font-weight: bold;line-height: 34px;}

.wd_box02 ul{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/boxbg.png) no-repeat 50% 0;width: 1370px;height: 492px;margin: -30px -149px 0 -21px;box-sizing: border-box;padding: 96px 0 0 138px;font-size: 0;}
.wd_box02 ul li{width: 216px;height: 301px;text-indent: -9999px;display: inline-block;margin-right: 13px;}
.wd_box02 ul li:nth-child(2),.wd_box02 ul li:nth-child(3){width: 185px;height: 301px;}
.wd_box02 ul li a{display: block;width: 100%;height: 100%;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/zb.png) no-repeat 50% 0;}
.wd_box02 ul li:nth-child(1) a{background-position: 0 0;}
.wd_box02 ul li:nth-child(2) a{background-position: -216px 0;}
.wd_box02 ul li:nth-child(3) a{background-position: -401px 0;}
.wd_box02 ul li:nth-child(4) a{background-position: -586px 0;}
.wd_box02 ul li:nth-child(1) a:hover{background-position: 0 -301px;}
.wd_box02 ul li:nth-child(2) a:hover{background-position: -216px -301px;}
.wd_box02 ul li:nth-child(3) a:hover{background-position: -401px -301px;}
.wd_box02 ul li:nth-child(4) a:hover{background-position: -586px -301px;}

.wd_box02 ul li a:hover {
    animation: pendulumSwing 2s linear infinite;
    transform-origin: top center ;
}
@keyframes pendulumSwing {
    0%, 100% {
        transform: rotate(0deg);
    }
    25% {
        transform: rotate(-1deg);
    }
    50% {
        transform: rotate(0deg);
    }
    75% {
        transform: rotate(1deg);
    }
}

.wd_box03 .time{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/timebg.png) no-repeat 49.5% 0;height: 34px;line-height: 34px;font-size: 20px;color: #dd6516;font-weight: bold;text-align: center;margin-top: 18px;}
.wd_box03 ul{margin: 0 30px 0 40px;}
.wd_box03 ul li{display: flex;justify-content: space-between;flex-wrap: nowrap;align-items: start;}
.wd_box03 ul li:nth-child(2){margin-top: -165px;justify-content: center;}
.wd_box03 ul li:nth-child(3){margin-top: -173px;align-items: flex-start;}
.wd_box03 ul li a{display: block;text-indent: -9999px;overflow: hidden;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/prize.png) no-repeat 50% 0;width: 261px;height: 261px;transition: transform 0.3s ease-in-out;}
.wd_box03 ul li:nth-child(2) a{margin: 0 10px;width: 409px;height: 409px;}
.wd_box03 ul li:nth-child(1) a:nth-child(1){background-position: 0 0;}
.wd_box03 ul li:nth-child(1) a:nth-child(2){width: 239px;height: 238px;background-position: -261px 0;margin-top: 29px;}
.wd_box03 ul li:nth-child(1) a:nth-child(3){background-position: -500px 0;}
.wd_box03 ul li:nth-child(2) a:nth-child(1){background-position: 0 -261px;}
.wd_box03 ul li:nth-child(2) a:nth-child(2){background-position: -409px -261px;}
.wd_box03 ul li:nth-child(3) a:nth-child(1){background-position: 0 -670px;margin-top: 16px;}
.wd_box03 ul li:nth-child(3) a:nth-child(2){width: 239px;height: 238px;background-position: -261px -670px;}
.wd_box03 ul li:nth-child(3) a:nth-child(3){background-position: -500px -670px;margin-top: 16px;}
.wd_box03 ul li a:hover{transform: translateY(-10px);}
.ad{background: url(http://image.gyyxcdn.cn/upload/wd/hd/p/cqhd/jnh/2026/dbdl/images/ad.png) no-repeat 50% 0;height: 68px;text-indent: -9999px;overflow: hidden;margin-top: -20px;}
